local fn = _gn(0xFA9A55D9C4351625)
--- IS_VEHICLE_EXTRA_TURNED_ON
-- @param vehicle :
-- @param extraId :
function Global.IsVehicleExtraTurnedOn(vehicle, extraId)
	return _in2(fn, vehicle, extraId, _r)
end
